## libpicocontainer-java 2.15

=== debian/changelog ===
libpicocontainer-java (2.15-1) unstable; urgency=low

  * Reintroduction of libpicocontainer-java. (Closes: #766253)
  * Switch to dh sequencer, javahelper and maven_repo_helper.
  * Declare compliance with Debian Policy 3.9.6.
  * Use Git repository for packaging.
  * Add libpicocontainer-java-doc binary package.
  * Use compat level 9 and require debhelper >= 9.

 -- Markus Koschany <apo@gambaru.de>  Fri, 31 Oct 2014 17:02:34 +0100

libpicocontainer-java (2.9-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on debhelper (>= 7).
  * Moved default-jdk and ant to Build-Depends.
  * Tighten Build-Depends on libparanamer-java.
  * Added myseld to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Wed, 04 Nov 2009 20:01:14 +0100

libpicocontainer-java (2.8-2) unstable; urgency=low

  * Switch to default-java. (Closes: #543060)
  * Add missing ${misc:Depends}.
  * Change Section: java.
  * Update Standards-Version: 3.8.3.

 -- Torsten Werner <twerner@debian.org>  Sun, 23 Aug 2009 11:21:58 +0200

libpicocontainer-java (2.8-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sun, 01 Mar 2009 15:30:32 -0500

libpicocontainer-java (2.7-1) unstable; urgency=low

  * New upstream release
  * Disable compiler warnings.

 -- Torsten Werner <twerner@debian.org>  Tue, 17 Feb 2009 22:33:42 +0100

libpicocontainer-java (2.6+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 21:45:18 +0100

libpicocontainer-java (2.6-1) unstable; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 23:14:44 +0100

libpicocontainer-java (2.5-1) unstable; urgency=low

  * new upstream release
  * Fix debian/orig-tar.sh.

 -- Torsten Werner <twerner@debian.org>  Mon, 11 Aug 2008 20:41:39 +0200

libpicocontainer-java (2.4-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Thu, 03 Jul 2008 00:57:00 +0530

libpicocontainer-java (2.3-1) unstable; urgency=low

  * New upstream release (Closes: #482863)
  * Add libjboss-ejb3x-java to Build-Depends
  * Move package to contrib

 -- Varun Hiremath <varun@debian.org>  Sat, 31 May 2008 19:57:28 +0530

libpicocontainer-java (2.1-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Tue, 08 Apr 2008 13:04:46 +0530

libpicocontainer-java (2.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.3
  * Bump debhelper compat to 6
  * Add libparanamer-java to Build-Depends-Indep
  * debian/orig-tar.sh: exclude .svn files from orig.tar.gz

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Feb 2008 17:00:20 +0530

libpicocontainer-java (1.3-2) unstable; urgency=low

  * Make debian/copyright more verbose.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Dec 2007 20:56:12 +0100

libpicocontainer-java (1.3-1) unstable; urgency=low

  * initial version (Closes: #453469)

 -- Torsten Werner <twerner@debian.org>  Mon, 26 Nov 2007 16:31:34 +0100
