=== debian/control ===
Source: libpicocontainer-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 javahelper,
 maven-repo-helper (>= 1.6~)
Build-Depends-Indep:
 default-jdk,
 default-jdk-doc,
 libparanamer-java
Standards-Version: 3.9.6
Homepage: http://picocontainer.com
Vcs-Git: git://anonscm.debian.org/pkg-java/libpicocontainer-java.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libpicocontainer-java.git

Package: libpicocontainer-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Suggests:
 libpicocontainer-java-doc
Description: Java library implementing the Dependency Injection pattern
 PicoContainer is a highly embeddable full service Inversion of Control (IoC)
 container for components that honour the Dependency Injection pattern. It can
 be used as a lightweight alternative to Sun's J2EE patterns for web
 applications or general solutions.
 .
 Despite it being very compact in size, PicoContainer supports different
 dependency injection types (Constructor, Setter, Annotated Field and Method)
 and offers multiple lifecycle and monitoring strategies.

Package: libpicocontainer-java-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 default-jdk-doc,
 ${java:Recommends}
Description: Java library implementing the Dependency Injection pattern -- docs
 PicoContainer is a highly embeddable full service Inversion of Control (IoC)
 container for components that honour the Dependency Injection pattern.
 .
 This package contains the Javadoc API documentation for libpicocontainer-java.
