=== debian/watch ===
version=3
http://repo1.maven.org/maven2/org/picocontainer/picocontainer/(\d.*)/\
 picocontainer-(\d.*)-sources\.jar
