## libpicocontainer-java 2.15%2Brepack

=== debian/control ===
Source: libpicocontainer-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 default-jdk-doc,
 libgeronimo-annotation-1.3-spec-java,
 libmaven-javadoc-plugin-java,
 libmaven-shade-plugin-java,
 libparanamer-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libpicocontainer-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libpicocontainer-java
Homepage: http://picocontainer.com

Package: libpicocontainer-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: libpicocontainer-java-doc, ${maven:OptionalDepends}
Description: Java library implementing the Dependency Injection pattern
 PicoContainer is a highly embeddable full service Inversion of Control (IoC)
 container for components that honour the Dependency Injection pattern. It can
 be used as a lightweight alternative to Sun's J2EE patterns for web
 applications or general solutions.
 .
 Despite it being very compact in size, PicoContainer supports different
 dependency injection types (Constructor, Setter, Annotated Field and Method)
 and offers multiple lifecycle and monitoring strategies.

Package: libpicocontainer-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: default-jdk-doc, ${maven:DocOptionalDepends}
Description: Java library implementing the Dependency Injection pattern -- docs
 PicoContainer is a highly embeddable full service Inversion of Control (IoC)
 container for components that honour the Dependency Injection pattern.
 .
 This package contains the Javadoc API documentation for libpicocontainer-java.
