## libpicocontainer-java 2.15+repack

=== debian/changelog ===
libpicocontainer-java (2.15+repack-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Remove get-orig-source target.
  * Update debian/watch comment.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2021 01:41:32 +0100

libpicocontainer-java (2.15+repack-1) unstable; urgency=medium

  * Team upload.
  * Rebuilt the upstream tarball from the GitHub project
    instead of the source artifact in Maven Central
  * Build with maven-debian-helper instead of javahelper
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Mar 2019 21:57:56 +0100

libpicocontainer-java (2.15-4) unstable; urgency=medium

  * Remove build-dependency on libactivation-java again.

 -- Markus Koschany <apo@debian.org>  Sat, 03 Nov 2018 13:30:34 +0100

libpicocontainer-java (2.15-3) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Fix FTBFS with OpenJDK 11 by depending on libactivation-java and
    libgeronimo-annotation-1.3-spec-java. (Closes: #912547)

 -- Markus Koschany <apo@debian.org>  Fri, 02 Nov 2018 19:44:28 +0100

libpicocontainer-java (2.15-2) unstable; urgency=medium

  * Vcs-fields: Use https.
  * Update my e-mail address.
  * Switch to compat level 10.
  * Use only Build-Depends field.
  * Declare compliance with Debian Policy 3.9.8.
  * d/copyright: Update Source address. Codehaus was closed down.

 -- Markus Koschany <apo@debian.org>  Wed, 21 Dec 2016 19:55:30 +0100
