=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libmaven-shade-plugin-java,
  libparanamer-java,
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/libpicocontainer-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libpicocontainer-java
 Homepage: http://picocontainer.com
