=== debian/watch ===
version=3
# todo: watch the tags on the GitHub repository
# unfortunately upstream doesn't like tags...
# https://github.com/picocontainer/PicoContainer2
# http://repo1.maven.org/maven2/org/picocontainer/picocontainer/(\d.*)/\
# picocontainer-(\d.*)-sources\.jar
